---
Name: GNOME Shell
Bug-Database: https://gitlab.gnome.org/GNOME/gnome-shell/-/issues
Bug-Submit: https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/new
Repository: https://gitlab.gnome.org/GNOME/gnome-shell.git
Repository-Browse: https://gitlab.gnome.org/GNOME/gnome-shell/
